​vim​​​有些插件要求​​py​​​.有时,明明安装好了​​py​​​,就是好像有问题.
这里,64位机子,用的是​​​32位​​​的​​gvim​​​及​​32位​​​的​​py​​​.
主要问题,就是说,找不到​​​python39.dll​​,

set pythonthreedll =f:\python\python310.dll
//py相关配置要用set,不要有"",用成let,你就搞错了.

但如上修复了.注意,要用​​set​​​,不用​​let​​​.
后面的​​​f:\python\python310.dll​​没有双引号.